﻿.text-class-1{font-weight:bold;
font-size:32px;
}
.text-class-2{color:#404040;
font-weight:bold;
font-size:16px;
}
.text-class-3{color:#404040;
font-weight:bold;
font-size:18px;
}
.text-class-4{color:#404040;
font-size:18px;
}
.text-class-5{color:#404040;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-6{font-size:18px;
}
.text-class-7{color:#404040;
font-family:trebuchet ms;
}
.text-class-8{color:#404040;
}
.text-class-9{color:#404040;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-10{color:#404040;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-11{font-style:italic;
}
.text-class-12{color:#404040;
font-style:italic;
}
.text-class-13{font-family:trebuchet ms;
font-size:18px;
}
.text-class-14{color:#ed1c24;
font-size:18px;
}
.text-class-15{font-size:16px;
}
.text-class-16{font-family:trebuchet ms;
font-size:24px;
}
.text-class-17{color:#404040;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-18{color:#404040;
font-style:italic;
font-size:24px;
}
.text-class-19{color:#404040;
font-style:italic;
font-size:18px;
}
.text-class-20{color:#404040;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-21{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-22{font-weight:bold;
font-size:18px;
}
.text-class-23{font-style:italic;
font-size:18px;
}
.text-class-24{font-size:24px;
}
.text-class-25{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-26{color:#ed1c24;
font-family:verdana;
font-size:18px;
}
.text-class-27{color:#ed1c24;
font-family:verdana;
font-size:13px;
}
.text-class-28{font-family:verdana;
}
.text-class-29{color:#404040;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-30{font-size:13px;
}
.text-class-31{color:#ed1c24;
font-size:24px;
}
.text-class-32{color:#ed1c24;
font-size:13px;
}
.text-class-33{color:#ed1c24;
}
.text-class-34{color:#000000;
font-family:trebuchet ms;
}
.text-class-35{color:#404040;
font-weight:bold;
font-size:24px;
}
.text-class-36{font-family:trebuchet ms;
}
.text-class-37{color:#ed1c24;
font-size:32px;
}
.text-class-38{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-39{font-weight:bold;
font-style:italic;
}
.text-class-40{font-size:32px;
}
.text-class-41{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-42{font-style:italic;
font-size:13px;
}
.text-class-43{font-weight:bold;
}
.text-class-44{font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-45{font-family:trebuchet ms;
font-size:13px;
}
.text-class-46{color:#404040;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-47{color:#404040;
font-size:16px;
}
.text-class-48{color:#404040;
font-weight:bold;
font-style:italic;
}
.text-class-49{font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-50{color:#ffffff;
font-size:18px;
}
.text-class-51{color:#000000;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-52{font-weight:bold;
font-size:16px;
}
.text-class-53{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-54{color:#ed1c24;
font-size:16px;
}
.text-class-55{color:#000000;
font-family:trebuchet ms;
font-weight:bold;
font-size:32px;
}
